format_version: '1.0'

input_files: '1-ext-modules---linux---alloc---spinlock---nonatomic-trylock.ko-alloc-spinlock.cil.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: false
